#buttonUp {
  display: none;
  position: fixed;
  bottom: 5px;
  right: 5px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 5px;
  opacity: 0.5;
}
.scrollable-menu {
    height: auto;
    max-height: 600px;
    overflow-x: hidden;
}

#endPages{
margin-top: 0pt;
margin-bottom: 0pt;
color: #ffffff;
}

.imageSmall{
  display: inline-block;  
  height: auto;
  padding: 5px;
  width: 160px;
  height:100px;

}

.displayNone{
  display: none;
}